﻿#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
#main-menu li.auctions-btn{padding:5px 0!important;right:16px;bottom:12px;position:absolute}


#headermenu .kisyubetsua {background:#333; width:470px;}

#headermenu .kisyubetsua a {float:left;}




.page-id-23449 div#headerwrap {

display: none;
}


.home-orange-button-inner-interstitial,
.home-tangerine-button-inner-interstitial {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 18px;
  color: white;
  font-weight: 600;
  background-color: #DD5725;
  cursor: pointer;
  width: 100%;
}


  .home-orange-button-inner-interstitial {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 20%;
    text-align: left;
  }
 
.icon-rss:before { content: '\e807'; }
.fl-post-grid-text {padding: 20px;}
body .fl-post-grid-text,body .fl-post-grid-content p {font-size: 14px;line-height: 22px;}
body .fl-post-grid-text a {text-decoration: none;}
.fl-node-56da0fd086439 .fl-post-grid-text {padding: 20px;}
.row{margin-right:-15px;margin-left:-15px}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

	#main-nav-container .social-nav {
		display: none;
	}

	.single-directormessage .page-title .social-menu {
		clear: left;
		margin: 0;
	}

	.page-template-page-newsevents-php .page-title .social-menu,
	.page-template-page-events-php .page-title .social-menu,
	.page-template-page-news-php .page-title .social-menu,
	.blog .social-menu,
	.single-post .page-title .social-menu {
		float: none;
		margin: 0 auto;
		width: 180px;
	}

	.single-post .page-title .social-menu,
	.single-directormessage .page-title .social-menu {
		display: none;
	}
#block-block-1 .blocktitle{font-size:2.4em;line-height:1.1;font-weight:700;padding:0 3%;margin:0;text-transform:uppercase;border:0;}


.promoarticlelink
{
	color:inherit;
	font-weight:inherit;	
}


.promoarticlelink img
{
	border:none;
}
.my-brands{margin:15px 0 35px;text-align:center}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.aligncenter{clear:both;display:block;margin:0 auto 30px}
.widget .aligncenter{margin:0 auto}
.vce-header-ads .aligncenter,.vce-header-ads .alignleft,.vce-header-ads .alignright{margin:0}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

.hot-pp {background-color:#f8a80d; overflow:hidden;}

.hot-pp h3, .hot-pp h4 {height:50px;line-height:50px;color:#fff;font-family:'Futura LT Book';font-size:20px;}

.hot-pp h3 img{ padding-left:30px; padding-right:3px;}

.hot-pp h3 a,.hot-pp h4 a{ text-decoration:none; color:#fff;}


  #footer .ce_image {
    float: left;
    margin-right: 35px;
  }


  #footer .ce_image img {
    max-height: 120px;
    width: auto;
  }



  .modal__inside .ce_image {
    float: right;
    width: 360px;
  }


    .modal__inside .ce_text,
    .modal__inside .ce_image {
      float: none;
      width: 100%;
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}


.algo-list {
  text-align: center;
  margin-bottom: 2px; }

  .algo-list + div .btn {
    margin: 5px 0; }

.text-tab-content { text-align: left; }
.tribe-events-visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}

#header #breadcrumbs {
    margin: 1em 0;
}
.et_pb_divider_internal{display:inline-block;width:100%}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}
span.date-display-single{font-family:'Swiss721BT','Open Sans',Helvetica,sans-serif;}
.home-section span.date-display-single,.home-section .date-display-single{color:#585858;font-family:'Swiss721BT','Open Sans',Helvetica,sans-serif;font-size:12px;text-transform:uppercase;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}


.home-section .date-display-single {
	color: #595959;
	font-family: 'Swiss721BT', 'Open Sans', Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}
body #wrapper #main .menu-markets-container ul li#menu-item-5017 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-5017 a::before{background-position:0 -581px}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.sidebar-nav{background-color:#000}
.sidebar-item .sidebar-nav{pointer-events:none;position:fixed;width:100%;height:calc(100vh - 90px);top:90px;left:100%;overflow-y:auto;will-change:left;-webkit-transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);z-index:1;-webkit-overflow-scrolling:touch}
.sidebar-item .sidebar-nav::-webkit-scrollbar{width:3px;height:0px}
.sidebar-item .sidebar-nav::-webkit-scrollbar-thumb{border-radius:5px;background-color:#fbba00}
.sidebar-item .sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:5px;background-color:#212121}
.span1of2.last{margin-right:0;}
.span1of3.last{margin-right:0;}
.span2of3.last{margin-right:0;}
.span1of4.last{margin-right:0;}
.span2of4.last{margin-right:0;}
.span3of4.last{margin-right:0;}
.span1of5.last{margin-right:0;}
.span2of5.last{margin-right:0;}
.span3of5.last{margin-right:0;}
.span4of5.last{margin-right:0;}
.region-header .menu li.depth-2.last{border-bottom:1px solid #C6C6C6;padding-bottom:15px;margin-bottom:10px;}
.region-header .menu li.last .last{border-bottom:0;}
.region-header .menu li.depth-1.last{width:30%;margin-right:0;}
.region-header .menu li.depth-2.last:after{content:'';}
.multimedia-thumb-wrapper.last{float:none;width:100%;}
.multimedia-thumbs .row.last{margin-bottom:0;}

.pda, #submenu, #kosik, #boxinfo {display: none;}

#boxinfo       {float:left; width: 242px;}

#boxinfo P     { padding:8px 8px 0 0;}

#header .row1 .logo{ height:56px}



.row {
    position: relative;
    margin: 0;
    padding: 15px 0 0;
    zoom: 1;
}


.row:after, .row:before {
    content: '';
    display: table;
    clear: both;
}


.textad {
margin:0 auto;
margin-top:15px;
width:972px;
text-align:center;
}


.textad a {
color:#fff;
}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#sidebar .widget{
	margin-bottom:40px;
}


#footer .widget h2{
	font-size:11px;
	color:#216AA3;
	text-transform: uppercase;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:-5px;
}

#footer .widget li{
	border-bottom:1px dotted #777777;
	padding:5px 0;
	font-size:11px;
}

#footer .widget ul{
	border-top:1px solid #777777;
}



.widget { margin-top:15px; }
.text-center{text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.content .date{margin-bottom:30px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.homepage-upcoming_events--tile .event,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.event-single .event-header,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;min-height:1px;padding-left:.9375rem;padding-right:.9375rem}
.col-md-5{width:41.66667%}

header#header .desktop-menu,header#header .mobile-menu{float:left}
header#header .desktop-menu:after,header#header .mobile-menu:after{content:"";display:table;clear:both}
header#header .mobile-menu{display:none}


.banner {
	width: 100%;
	height:400px;
	float:left;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top:0px;
	position:relative;
	
	}


.banner img
	{
	height:400px;
width:980px;
	}

	
	
	
	
	
	
	
	
	.footer-nav-container {
		width: 100%;
	}

.footer-nav{
	
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	text-transform: uppercase;
	font-size:0.9em;

	font-family:  'OpenSans-Regular';
	letter-spacing: 1px;
	
	
}

.footer-nav li{
    display:inline;
}

.footer-nav a{
    display:inline-block;
    padding:15px;
	text-decoration:none;
	color: #8fbac0;
	
}


.footer-3dforshoes .footer-nav a{
	color: #828282;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

	#colophon { max-width: 1024px; margin: 0 auto; }


.pzsp-entry-body { height: 100%; }
#pzsp-HSlider .pzsp-entry-body {font-size: 14px}

.right_sidebar .main_content {width:680px; float:left;}

.left_sidebar .main_content {width:680px; float:right;}

.dual_sidebar .main_content {width:420px; display:inline-block;}
#prk_mobile_bar .verve_menu_label{height:auto}
.verve_menu_label{overflow:hidden}
.sub-menu .verve_menu_label {height:24px;}


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.w-img{flex-shrink:0;transition:height 0.3s}
.w-img-h{display:block;height:inherit;overflow:hidden}
.w-img img{display:block;height:inherit;width:auto}
.header_ver .w-img img.for_transparent,.w-img.with_transparent img.for_transparent,.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_default{display:none}
.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_transparent{display:block}

.last-button-link-a a {padding-top: 6px !important;}


.button-link-a, .button-link-a:focus, .button-link-a:hover, .button-link-a:after, .last-button-link-a, .last-button-link-a:focus, .last-button-link-a:hover, .last-button-link-a:after {background-color: transparent !important;}
.slide_desc{display:table-cell;vertical-align:middle}
.slide_desc h2{color:#fff;font-family:'Gabriela',serif,sans-serif,tahoma,verdana,arial;font-size:60px;margin:0;line-height:normal;font-weight:bold;width:90%;text-align:center;margin:0 auto}
.slide_desc P{color:#010d38;font-family:'Abel',sans-serif,tahoma,verdana,arial;font-size:25px;margin:0;line-height:normal;font-weight:normal;width:90%;text-align:center;margin:0 auto}
.slide_desc p{font-size:19px}
.td-mobile-close{position:absolute;right:1px;top:0;z-index:1000}
.td-mobile-close .td-icon-close-mobile{height:70px;width:70px;line-height:70px;font-size:21px;color:#fff;top:4px;position:relative}

    #page #colophon .copyright {
      padding: 36px 0;
      color: #565d67; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.main-preview_description {
  font-size: 1.14rem !important;
  color: black;
  overflow: hidden;
}

.main-preview_description a{
  transition: 0.15s ease-in-out;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.td_flex_block_2.td_with_ajax_pagination,.td_flex_block_2.td_with_ajax_pagination .td_block_inner{overflow:initial!important}
.td_flex_block_2.td_with_ajax_pagination .td_block_inner{height:auto!important}
.main-navigation ul .menu-button{margin-bottom:0;padding-bottom:0}
.main-navigation ul .menu-button a{background:#4d8ffb;border-radius:2px;color:#fff;display:inline-block;font-size:.95em;letter-spacing:.5px;line-height:normal;padding:6.5px 13px 5.5px}
.main-navigation ul .menu-button a:hover{background-color:rgba(77,143,251,.8);color:#fff}
.footer-menu .menu{list-style:none;margin:0}
.footer-menu .menu li{display:inline-block;font-size:13px;margin-right:30px;vertical-align:middle}
.footer-menu .menu li:last-of-type,.footer-menu .menu li:last-of-type a{margin-right:0}
.publmenu.overview-pm{padding-bottom:12px;border-bottom:1px solid #cccccc;}
#SiteMap  .publmenu.overview-pm{padding-bottom:0px;border-bottom:0px solid #cccccc;}
